Subject: RE: QueXtion about X11
From: [email-masked] (Rob Warner)

30 Jan 1998 14:24:37 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

On Friday, January 30, 1998 2:48 PM, Arlindo da Silva 
[SMTP:[email-masked]] wrote:
>
> > I've got Dial Up Networking, and understand I need to set the
> > DISPLAY
> > variable, but I'm not sure to what.
>
> set DISPLAY=localhost:0.0
[snip]

Call me dumb, but I just use :0.0 - I thought specifying a hostname 
caused it to try & route the X packets & omitting it makes things 
slightly faster.  Or have I missed the point again?

cheers,

Rob

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".